
//@import url("https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&amp;display=swap");


.hm_animation_blk .rolltext-pair {clear: both; margin-top: -60px;}
.hm_animation_blk .rolltext-pair .rtp1 {transform: rotate(3deg); margin: 0;}
.hm_animation_blk .rolltext-pair .separatewebhranimation { padding: 10px 0;}
.hm_animation_blk .separatewebhranimation { overflow: hidden; background:#a3e7ad; padding: 30px 0; color: #010101;}
.hm_animation_blk .rolltext-pair .rtp2 {transform: rotate(-3deg); margin: -50px 0 0; background: #f7c19a;}
.hm_animation_blk .separatewebhranimation .marquee__inner {height: 100%; width: fit-content; align-items: center; display: flex; position: relative; animation: sw-marquee 15s linear infinite; will-change: transform;}
.hm_animation_blk .separatewebhranimation .marquee-item-list {display: inline-flex; width: 100%; overflow-x: hidden; list-style: none;}
.hm_animation_blk .separatewebhranimation .marquee-item-list li {font-size: 18px; white-space: nowrap; text-transform: uppercase; font-weight: 600;}
.hm_animation_blk .separatewebhranimation .marquee-item-list li span { margin: 0px 5px;}
.hm_animation_blk .separatewebhranimation .marquee__inner.animation-2 {animation-direction:reverse}
.hm_animation_blk { z-index: 999999; position: relative;}
.hmabt_above { margin-top:-20px !important;}

.foot_animation {clear:both;}
.foot_animation .separatewebhranimation { overflow: hidden; background:#a3e7ad; padding: 30px 0; color: #010101;}
.foot_animation .separatewebhranimation .marquee__inner {height: 100%; width: fit-content; align-items: center; display: flex; position: relative; animation: sw-marquee 15s linear infinite; will-change: transform;}
.foot_animation .separatewebhranimation .marquee-item-list {display: inline-flex; width: 100%; overflow-x: hidden; list-style: none;}
.foot_animation .separatewebhranimation .marquee-item-list li {font-size: 18px; white-space: nowrap; text-transform: uppercase; font-weight: 600;}
.foot_animation .separatewebhranimation .marquee-item-list li span { margin: 0px 5px;}
.foot_animation .separatewebhranimation .marquee__inner.animation-2 {animation-direction:reverse}


@keyframes sw-marquee {
to {
	transform:translate3d(-50%, 0, 0)
   }
}

@keyframes animate2 {
    0%{
        transform: translateY(0) rotate(0deg);
        opacity: 1;
        border-radius: 50%;
    }
    100%{
        transform: translateY(-1000px) rotate(0deg);
        opacity: 0;
        border-radius: 50%;
    }
}

